
Foreman - Feature #1980

Add Gentoo icon

11/27/2012 06:43 AM - Yun Zheng Hu

Status: Closed   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Patch to add Gentoo icon (see attachment)

History

#1 - 06/14/2013 04:11 PM - Bryan Kearney

- Status changed from New to Ready For Testing

- Target version set to 1.2.0

This appears to be fixed in the 1.2 release.

#2 - 06/14/2013 04:20 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Fixed in 1b8c5c90a5fe21a7db260593d9b469bc9d56bff3.

Files

0001-Add-Gentoo-operating-system-icon.patch 2.82 KB 11/27/2012 Yun Zheng Hu
